/* CSS Document */
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
color: #333;
text-decoration: none;
}
a:hover {
color: #ee84a4;
text-decoration: none;
}
a:active {
color: #333;
text-decoration: none;
}
.a1:link {
	color: #e60012;
	text-decoration: none;
}
.a1:visited {
color: #e60012;
text-decoration: none;
}
.a1:hover {
color: #e60012;
text-decoration: none;
}
.a1:active {
color: #e60012;
text-decoration: none;
}